Index: doc/latex/chmat_8h__dep__incl.eps
===================================================================
--- doc/latex/chmat_8h__dep__incl.eps (revision 99)
+++ doc/latex/chmat_8h__dep__incl.eps (revision 140)
@@ -1,5 +1,5 @@
-%!PS-Adobe-2.0
-%%Creator: Graphviz version 2.16 (Fri Feb  8 12:52:03 UTC 2008)
-%%For: (smidl) Vasek Smidl,,,
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: Graphviz version 2.20.2 (Fri Aug  1 12:10:09 UTC 2008)
+%%For: (smidl) Vaclav Smidl,,,
 %%Title: G
 %%Pages: (atend)
@@ -180,33 +180,33 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 488 176
+%%PageBoundingBox: 36 36 728 240
 %%PageOrientation: Portrait
 0 0 1 beginpage
 gsave
-36 36 452 140 boxprim clip newpath
+36 36 692 204 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
 % Node1
 gsave
 0.000 0.000 0.749 nodecolor
-newpath 115 112 moveto
-115 131 lineto
-265 131 lineto
-265 112 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 115 112 moveto
-115 131 lineto
-265 131 lineto
-265 112 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-122.875 117.25 moveto 134.25 (work/mixpp/bdm/math/chmat.h) alignedtext
+newpath 394 174 moveto
+394 195 lineto
+560 195 lineto
+560 174 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 394 174 moveto
+394 195 lineto
+560 195 lineto
+560 174 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+402 181.5 moveto 150 (work/mixpp/bdm/math/chmat.h) alignedtext
 grestore
 % Node2
 gsave
-[ /Rect [ 117 57 263 75 ]
+[ /Rect [ 310 117 466 137 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libKF_8h.html) >>
@@ -214,20 +214,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 117 56 moveto
-117 75 lineto
-264 75 lineto
-264 56 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 117 56 moveto
-117 75 lineto
-264 75 lineto
-264 56 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-124.375 61.25 moveto 131.25 (work/mixpp/bdm/estim/libKF.h) alignedtext
+newpath 310 116 moveto
+310 137 lineto
+467 137 lineto
+467 116 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 310 116 moveto
+310 137 lineto
+467 137 lineto
+467 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+317.5 123.5 moveto 141 (work/mixpp/bdm/estim/libKF.h) alignedtext
 grestore
 % Node1->Node2
@@ -236,23 +236,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 190 102 moveto
-190 93 190 82 190 75 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 186.5 102 moveto
-190 112 lineto
-193.5 102 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 186.5 102 moveto
-190 112 lineto
-193.5 102 lineto
-closepath stroke
-grestore
-% Node3
-gsave
-[ /Rect [ 0 1 150 19 ]
+newpath 451 168 moveto
+436 158 416 145 403 137 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 449.74 171.37 moveto
+460 174 lineto
+453.62 165.54 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 449.74 171.37 moveto
+460 174 lineto
+453.62 165.54 lineto
+closepath stroke
+grestore
+% Node5
+gsave
+[ /Rect [ 520 59 684 79 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($sim__var_8cpp.html) >>
@@ -260,20 +260,66 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 0 0 moveto
-0 19 lineto
-151 19 lineto
-151 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 0 0 moveto
-0 19 lineto
-151 19 lineto
-151 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-7.5 5.25 moveto 135 (work/mixpp/pmsm/sim_var.cpp) alignedtext
+newpath 520 58 moveto
+520 79 lineto
+684 79 lineto
+684 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 520 58 moveto
+520 79 lineto
+684 79 lineto
+684 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+528 65.5 moveto 148 (work/mixpp/pmsm/sim_var.cpp) alignedtext
+grestore
+% Node1->Node5
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 496 167 moveto
+523 143 569 99 591 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 493.6 164.45 moveto
+489 174 lineto
+498.55 169.4 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 493.6 164.45 moveto
+489 174 lineto
+498.55 169.4 lineto
+closepath stroke
+grestore
+% Node3
+gsave
+[ /Rect [ 0 59 184 79 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($ekf__templ_8h.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 0 58 moveto
+0 79 lineto
+184 79 lineto
+184 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 0 58 moveto
+0 79 lineto
+184 79 lineto
+184 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+8 65.5 moveto 168 (work/mixpp/bdm/estim/ekf_templ.h) alignedtext
 grestore
 % Node2->Node3
@@ -282,23 +328,44 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 160 52 moveto
-138 42 111 28 93 19 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 158.44 55.1369 moveto
-169 56 lineto
-161.283 48.7402 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 158.44 55.1369 moveto
-169 56 lineto
-161.283 48.7402 lineto
-closepath stroke
-grestore
-% Node4
-gsave
-[ /Rect [ 168 1 444 19 ]
+newpath 322 114 moveto
+268 103 193 88 143 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 321.51 117.47 moveto
+332 116 lineto
+322.88 110.61 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 321.51 117.47 moveto
+332 116 lineto
+322.88 110.61 lineto
+closepath stroke
+grestore
+% Node2->Node5
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 439 113 moveto
+478 102 530 88 565 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 437.57 109.77 moveto
+429 116 lineto
+439.58 116.48 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 437.57 109.77 moveto
+429 116 lineto
+439.58 116.48 lineto
+closepath stroke
+grestore
+% Node6
+gsave
+[ /Rect [ 202 59 502 79 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($ekf__obj_8h.html) >>
@@ -306,40 +373,86 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 168 0 moveto
-168 19 lineto
-444 19 lineto
-444 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 168 0 moveto
-168 19 lineto
-444 19 lineto
-444 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-175.875 5.25 moveto 260.25 (work/mixpp/pmsm/simulator_zdenek/ekf_example/ekf_obj.h) alignedtext
-grestore
-% Node2->Node4
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 220 52 moveto
-242 42 269 28 287 19 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 218.717 48.7402 moveto
-211 56 lineto
-221.56 55.1369 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 218.717 48.7402 moveto
-211 56 lineto
-221.56 55.1369 lineto
+newpath 202 58 moveto
+202 79 lineto
+503 79 lineto
+503 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 202 58 moveto
+202 79 lineto
+503 79 lineto
+503 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+209.5 65.5 moveto 285 (work/mixpp/pmsm/simulator_zdenek/ekf_example/ekf_obj.h) alignedtext
+grestore
+% Node2->Node6
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 376 107 moveto
+370 98 363 87 358 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 373.08 108.96 moveto
+381 116 lineto
+379.2 105.56 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 373.08 108.96 moveto
+381 116 lineto
+379.2 105.56 lineto
+closepath stroke
+grestore
+% Node4
+gsave
+[ /Rect [ 2 1 182 21 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($pmsm__mix_8cpp.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 2 0 moveto
+2 21 lineto
+182 21 lineto
+182 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 2 0 moveto
+2 21 lineto
+182 21 lineto
+182 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+10 7.5 moveto 164 (work/mixpp/pmsm/pmsm_mix.cpp) alignedtext
+grestore
+% Node3->Node4
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 92 48 moveto
+92 38 92 28 92 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 88.5 48 moveto
+92 58 lineto
+95.5 48 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 88.5 48 moveto
+92 58 lineto
+95.5 48 lineto
 closepath stroke
 grestore
@@ -351,5 +464,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 488 176
+%%BoundingBox: 36 36 728 240
 end
 restore
